#include "MIslands.h"

ClassImp(MIslands);

using namespace std;

// --------------------------------------------------------------------------
//
// Default constructor.
//
MIslands::MIslands(const char *name, const char *title)
{
    fName  = name  ? name  : "MIslands";
    fTitle = title ? title : "Storage container for the island information of one event";

}

// --------------------------------------------------------------------------
//
// Destructor.
//
MIslands::~MIslands()
{
}

